View Issue Details

IDProjectCategoryView StatusLast Update
0000756XnViewMPBugpublic2018-12-19 08:32
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.93 
Summary0000756: Print custom size - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32327
DescriptionQT bug
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-20 09:07 admin New Issue
2015-11-29 14:01 admin Status new => resolved
2015-11-29 14:01 admin Resolution open => fixed
2015-11-29 14:01 admin Fixed in Version => 0.78
2016-06-24 10:57 admin Fixed in Version 0.78 => 0.81
2017-03-06 08:49 admin Category Bugs => Bug
2018-12-19 08:32 admin Fixed in Version 0.81 => 0.93